.news-list-slider {
    padding: 0 56px;
}






.news-list-slider .owl-nav {

}

.news-list-slider .owl-nav .owl-prev,
.news-list-slider .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    margin-top: -24px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    background-color: #CC0033;
    border-radius: 50%;
    color: #999999;
}
.news-list-slider .owl-nav .owl-prev {
	left: -56px;
}
.news-list-slider .owl-nav .owl-next {
	right: -56px;
}




.news-list-slider .owl-dots {
	position: absolute;
	bottom: -28px;
	left: 0;
	right: 0;
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}
.news-list-slider .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
}
.news-list-slider .owl-dots .owl-dot span {
	width: 12px;
	height: 12px;
	margin: 5px;
	background: #C5C6C6;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity 200ms ease;
	border-radius: 30px;
}
.news-list-slider .owl-dots .owl-dot.active span,
.news-list-slider .owl-dots .owl-dot:hover span {
	background: #CC0033;
}




.owl-carousel .owl-stage {
    display: flex;
}



.news-list-slider .news-item {
	min-height: 160px;
}

.news-list-slider .news-item .img {
	max-width: 240px;
	max-height: 160px;
}
.news-list-slider .news-item .img img {
	object-fit: cover;
}

.news-list-slider .news-item .news-title {
	font-size: 1rem;
	line-height: 1.2;
	color: #cc0033;
}

.news-list-slider .news-item .news-description {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

.news-list-slider .news-item .btn {
	padding: 6px 14px;
	border: solid 1px #000000;
	background-color: #ffffff;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	border-radius: 0;
}
.news-list-slider .news-item .btn:hover {
	background-color: #000000;
	color: #ffffff;
}














@media screen and (max-width: 1699px) {



}
@media screen and (max-width: 1499px) {



}
@media screen and (max-width: 1199px) {

	.news-list-slider {
		padding: 0 42px;
	}

	.news-list-slider .owl-nav .owl-prev,
	.news-list-slider .owl-nav .owl-next {
		margin-top: -18px;
		width: 36px;
		height: 36px;
	}
	.news-list-slider .owl-nav .owl-prev {
		left: -42px;
	}
	.news-list-slider .owl-nav .owl-next {
		right: -42px;
	}
	.news-list-slider .owl-nav .owl-prev svg,
	.news-list-slider .owl-nav .owl-next svg {
		width: 12px;
	}


	.news-list-slider .news-item .news-title {
		font-size: .875rem;
	}

}
@media screen and (max-width: 991px) {

	.news-list-slider .news-item .news-title {
		font-size: 14px;
		line-height: 1.2;
	}

}
@media screen and (max-width: 767px) {

	.news-list-slider {
		padding: 0 0;
	}

	.news-list-slider .owl-nav .owl-prev,
	.news-list-slider .owl-nav .owl-next {
		margin-top: -12px;
		width: 24px;
		height: 24px;
	}
	.news-list-slider .owl-nav .owl-prev {
		left: 0;
	}
	.news-list-slider .owl-nav .owl-next {
		right: 0;
	}
	.news-list-slider .owl-nav .owl-prev svg,
	.news-list-slider .owl-nav .owl-next svg {
		width: 8px;
	}

}
@media screen and (max-width: 575px) {



}